ROOT=..
MINUID=$(ROOT)/src_3rd/libminuid

all:

clean:

distclean:

# install from util/
install_:

install:
	$(MAKE) install_ CPC="$(SCCBOX) install"
	cd boxsym-rnd && $(MAKE) install

linstall:
	$(MAKE) install_ CPC="$(SCCBOX) linstall"
	cd boxsym-rnd && $(MAKE) linstall

uninstall:
	$(MAKE) install_ CPC="$(SCCBOX) uninstall"
	cd boxsym-rnd && $(MAKE) uninstall

include $(ROOT)/Makefile.conf
